Loading...
Searching...
No Matches
Alembic::Abc::ALEMBIC_VERSION_NS::ErrorHandler::Context Class Reference

## Public Member Functions

| Context (ErrorHandler &iEhnd, const char *iCtxMsg)
void | operator() (std::exception &iExc)
void | operator() (const std::string &iMsg)
void | operator() (UnknownExceptionFlag iUef)

The documentation for this class was generated from the following file:

- Abc/ErrorHandler.h